# std::codecvt_base Class Reference

Empty base class for codecvt facet [22.2.1.5]. More...

Inheritance diagram for std::codecvt_base:
[legend]

List of all members.

## Public Types

- enum result { ok, partial, error, noconv }

## Detailed Description

Empty base class for codecvt facet [22.2.1.5].

Definition at line 45 of file codecvt.h.

The documentation for this class was generated from the following file:

- codecvt.h